@charset "utf-8";

#colorbox, #cboxContent, #cboxLoadedContent {
	z-index: 20001 !important;
}

#radio h5 {
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 30px 0 25px 0;
}
#radio #radio_human {
	margin-bottom: 5em;
}
#radio #radio_human ul li {
	flex-basis: calc(100% / 2);
	margin-bottom: 0;
}
#radio #radio_human ul li a {
	padding: 0;
	border: none;
	width: 100%;
	position: relative;
	background: none;
	box-shadow: none;
}
#radio #radio_human ul li a::after {
	background: none;
	height: 0px;
	margin-top: 0px;
}
#radio #radio_human ul li img {
	width: 100%;
}
#radio #radio_human ul li p {
	background-color: #fff;
	text-align: center;
	line-height: 1.3;
	padding: 11px;
	position: absolute;
	top: 85px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 13em;
	font-size: 94%;
}
#radio #radio_human ul li .material-icons {
    font-size: 30px;
    position: absolute;
    top: 6px;
    right: 0px;
	color: #333;
}
@media (min-width: 768px) {
	#radio #radio_human ul li {
		flex-basis: calc(100% / 4);
	}
	#radio #radio_human ul li p {
		top: 100px;
		width: 13em;
	}
}
@media (min-width: 1024px) {
	#radio #radio_human ul li p {
		top: 150px;
		width: 17em;
	}
}



/*POPUP*/
#popup_body {
	background-color: #c8c8c8;
}

#radio_pop {
	max-width: 900px;
	margin: auto;
	padding: 30px;
	font-weight: bold;
	font-size: 120%;
}
#radio_pop .uk-container {
	margin: auto;
}
#radio_pop .comment-container {
	background-color: #fff;
	border-radius: 5px;
	padding: 2em 1em;
	font-weight: normal;
}
#radio_pop #radio_tpl .radio_player_wrapper {
	background-color: #fff;
}
#radio_pop #radio_tpl {
	max-width: 400px;
	margin: auto;
}
#radio_pop .comment-container p {
	margin-bottom: 1em;
}
#radio_pop .attention {
	text-align: left;
	text-indent: -1em;
	margin-left: 2em;
	font-size: 74%;
	font-weight: normal;
}

.pop_interview {
	text-align: left;
}
.pop_interview h2 {
	background-color: #333;
	color: #fff;
	padding: 10px 40px;
	margin: 20px 0px 15px;
	display: inline-block;
}
.pop_interview dt {
	font-size: 116%;
	text-indent: -1em;
	margin-left: 1em;
}
.pop_interview dd.arrow_box {
	position: relative;
	background:#fff;
	margin: 90px 0 25px 10px;
	padding: 20px 25px;
	text-align: left;
	border-radius: 10px;
	font-weight: normal;
}
.pop_interview dd.arrow_box:after {
	border: solid transparent;
	content:'';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(30, 230, 62, 0);
	border-top-width: 35px;
	border-bottom-width: 35px;
	border-left-width: 14px;
	border-right-width: 14px;
	border-bottom-color: #fff;
	top: -55px;
	left: 70px;
	transform: rotate(-20deg);
}
.pop_interview .arrow_box .answerImg {
	position: absolute;
	top: -85px;
	left: 0px;
}
.pop_interview .arrow_box .answerImg {
	width: 80px;
}
footer {
	font-size: 12px;
	margin-top: 2em;
}
.pop_pc_only {
	display: none;
}

@media (min-width: 768px) {
	.pop_interview dd.arrow_box{
		margin: 5px 0 25px 130px;
	}
	.pop_interview dd.arrow_box:after{
		border-top-width: 10px;
		border-bottom-width: 10px;
		border-left-width: 30px;
		border-right-width: 30px;
		margin-top: -10px;
		border-right-color: #fff;
		border-bottom-color: transparent;
		top: 25px;
		left: -55px;
		transform: rotate(0deg);
	}
	#radio_pop .comment-container {
		padding: 2em 3em;
	}
	.pop_interview .arrow_box .answerImg {
		top: 0;
		left: -130px;
	}
	.pop_pc_only {
		display: block;
	}
	
}